Subject: Re: Holiday
From: "Michael B" <[email-masked]>
To: "Margaret Oliver" <[email-masked]>
Date: Mon, 15 Jul 2013 10:05:23 -0400

Sounds good Maggie.  We can go over everything later on and come up with a game plan.
Thank you,
Michael B

From: Margaret Oliver 
Sent: Monday, July 15, 2013 6:59 AM
To: mikeb. llps 
Subject: Holiday

Hi Mike,

I met with my buyers at the house and they decided not to go through with it because of the stair step cracks in the garage wall. HOWEVER- another agent sent over an offer last night. I will come by today to present the offer. 

I will also bring a new net sheet with a breakdown of the buyer closing costs and seller closing costs. With a financed deal, the seller only pays owner's title policy and transfer taxes. If it were a cash deal, the seller pays those along with the closing fee. In a financed transaction, the buyer pays the closing fee. 

I apologize for the confusion regarding the closing costs. I probably should have explained the customary closing fees to you before. It is the same as it has always been in MI, so I assumed you knew there are always closing costs for the seller as well. I forgot it has been a while since you have sold a house.

I will be by the office today. You will likely want to counter the offer, as it ends up being a lower net than the deal we were originally trying to put together.

Thanks!

Maggie Oliver
One Source Realty
6920 S. Cedar St. 8a
Lansing, MI 48911
517-930-2639